<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="flip_pop_54849.xml;flip_pop_54852.xml;flip_pop_54855.xml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="../../../assets/m1-l1/MALM_L1_1_p20_swf.swf" img_pos="left,middle" vo="../../../assets/m1-l1/vos/MALM_L1_1_p20_vo.mp3" topic_title_bg="" link_swf="" title1="فروع المحاسبة" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>نشأت فروع متخصصة في المحاسبة نتيجة التقدم التكنولوجي والنمو الاقتصادي، ولكل فرع متخصص
مجالاته واغراضه المحددة، وان كانت جميعها تعمل في اطار عام هو الاطار المحاسبي. وفي ذلك تتماثل
مهنة المحاسبة مع المهن الاخرى كالطب والهندسة في تعدد فروعها التي يمكننا تلخيصها وفقًا للتطور
التاريخي والزمني لنشوئها الى ما يلي:<br></br>
			<br></br>
			<br></br>
			<br></br>
 <br></br>
			<br></br>
			<br></br>
			<br></br>
			<br></br>
			<br></br>
			<br></br>
			<br></br>
			<br></br>
 <br></br>
			<br></br>
 </p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>